# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: seoanalyzer\n"
"Report-Msgid-Bugs-To: BUG-EMAIL-ADDR <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2016-04-05 09:23+0600\n"
"PO-Revision-Date: 2016-03-29 18:07+0600\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: shatmanov.com <zhan@shatmanov.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: .\n"

#: SEOAnalyzer.php:38 SEOAnalyzer.php:64
msgid "SEOAnalyzer"
msgstr ""

#: SEOAnalyzer.php:56
msgid "Settings"
msgstr ""

#: SEOAnalyzer.php:57 SEOAnalyzer.php:75 include/help.php:1
msgid "Help"
msgstr ""

#: SEOAnalyzer.php:73
msgid "General settings"
msgstr ""

#: SEOAnalyzer.php:74
msgid "Websites"
msgstr ""

#: SEOAnalyzer.php:164 include/sites.php:249 theme/header.php:81
msgid "Check domain"
msgstr ""

#: SEOAnalyzer.php:165 include/sites.php:250 theme/header.php:82
msgid "Checking WHOIS"
msgstr ""

#: SEOAnalyzer.php:166 include/sites.php:251 theme/header.php:83
msgid "Determining the age of a domain"
msgstr ""

#: SEOAnalyzer.php:167 include/sites.php:252 theme/header.php:84
msgid "We are looking for meta tags"
msgstr ""

#: SEOAnalyzer.php:168 include/sites.php:253 theme/header.php:85
msgid "Checking Robot.txt"
msgstr ""

#: SEOAnalyzer.php:169 include/sites.php:254 theme/header.php:86
msgid "Checking XML Sitemap"
msgstr ""

#: SEOAnalyzer.php:170 include/sites.php:255 theme/header.php:87
msgid "We are looking for errors"
msgstr ""

#: SEOAnalyzer.php:171 include/sites.php:256 theme/header.php:88
msgid "Determination CMS"
msgstr ""

#: SEOAnalyzer.php:172 include/sites.php:257 theme/header.php:89
msgid "Determination IP"
msgstr ""

#: SEOAnalyzer.php:173 include/sites.php:258 theme/header.php:90
msgid "We are looking for DNS"
msgstr ""

#: SEOAnalyzer.php:174 include/sites.php:259 theme/header.php:91
msgid "Determination server"
msgstr ""

#: SEOAnalyzer.php:175 include/sites.php:260 theme/header.php:92
msgid "Determination location"
msgstr ""

#: SEOAnalyzer.php:176 include/sites.php:261 theme/header.php:93
msgid "Checking indicators on search engines"
msgstr ""

#: SEOAnalyzer.php:177 include/sites.php:262 theme/header.php:94
msgid "Checking catalogs"
msgstr ""

#: SEOAnalyzer.php:178 include/sites.php:263 theme/header.php:95
msgid "Checking PageRank"
msgstr ""

#: SEOAnalyzer.php:179 include/sites.php:264 theme/header.php:96
msgid "Checking CY"
msgstr ""

#: SEOAnalyzer.php:180 include/sites.php:265 theme/header.php:97
msgid "Checking Alexa Rank"
msgstr ""

#: SEOAnalyzer.php:181 include/sites.php:266 theme/header.php:98
msgid "Checking social activity"
msgstr ""

#: SEOAnalyzer.php:182 include/sites.php:267 theme/header.php:99
msgid "Making a screenshot"
msgstr ""

#: SEOAnalyzer.php:183 include/sites.php:268 theme/header.php:100
msgid "Saving information"
msgstr ""

#: SEOAnalyzer.php:184 include/sites.php:269 theme/header.php:101
msgid "Clearing the cache"
msgstr ""

#: SEOAnalyzer.php:185 include/sites.php:270 theme/header.php:102
msgid "Creating page"
msgstr ""

#: SEOAnalyzer.php:186 include/sites.php:271 theme/header.php:103
msgid "Loading page"
msgstr ""

#: SEOAnalyzer.php:201 theme/header.php:123
msgid "Loading"
msgstr ""

#: functions/functions.php:1299 functions/functions.php:1422
msgid "Check"
msgstr ""

#: functions/functions.php:1328 functions/functions.php:1363
#: functions/functions.php:1451 functions/functions.php:1486
#: functions/functions.php:1573 functions/functions.php:1608
#: include/sites.php:385 include/sites.php:392 include/sites.php:430
msgid "504 Gateway Timeout!"
msgstr ""

#: functions/functions.php:1328 functions/functions.php:1363
#: functions/functions.php:1451 functions/functions.php:1486
#: functions/functions.php:1573 functions/functions.php:1608
#: include/sites.php:385 include/sites.php:392 include/sites.php:430
msgid "Try again!"
msgstr ""

#: functions/functions.php:1335 functions/functions.php:1353
#: functions/functions.php:1458 functions/functions.php:1476
#: functions/functions.php:1580 functions/functions.php:1598
#: include/main.php:97 include/sites.php:400 include/sites.php:419
msgid "Error!"
msgstr ""

#: functions/functions.php:1335 functions/functions.php:1353
#: functions/functions.php:1458 functions/functions.php:1476
#: functions/functions.php:1580 functions/functions.php:1598
#: include/sites.php:400 include/sites.php:419
msgid "An error occurred while running the script. Try again!"
msgstr ""

#: functions/functions.php:1341 functions/functions.php:1345
#: functions/functions.php:1464 functions/functions.php:1468
#: functions/functions.php:1586 functions/functions.php:1590
#: include/sites.php:406 include/sites.php:410
msgid "Oops..."
msgstr ""

#: functions/functions.php:1341 functions/functions.php:1464
#: functions/functions.php:1586 include/sites.php:406
msgid "Your requested site is offline!"
msgstr ""

#: functions/functions.php:1345 functions/functions.php:1468
#: functions/functions.php:1590 include/sites.php:410
msgid "Not a Valid Domain!"
msgstr ""

#: functions/functions.php:1387 functions/functions.php:1511
#: functions/functions.php:1628
msgid "Authorization error!"
msgstr ""

#: functions/functions.php:1388 functions/functions.php:1512
#: functions/functions.php:1629
msgid "You need to"
msgstr ""

#: functions/functions.php:1388 functions/functions.php:1512
#: functions/functions.php:1629
msgid "login"
msgstr ""

#: functions/functions.php:1388 functions/functions.php:1512
#: functions/functions.php:1629
msgid "or"
msgstr ""

#: functions/functions.php:1388 functions/functions.php:1512
#: functions/functions.php:1629
msgid "signup"
msgstr ""

#: functions/functions.php:1388 functions/functions.php:1512
#: functions/functions.php:1629
msgid "to use"
msgstr ""

#: functions/functions.php:1548
msgid "update seo information"
msgstr ""

#: include/help.php:4
msgid "Table of Contents"
msgstr ""

#: include/help.php:7 include/help.php:24
msgid "AddThis api key"
msgstr ""

#: include/help.php:8 include/help.php:53
msgid "Google api key"
msgstr ""

#: include/help.php:9 include/help.php:100
msgid "Tracking Code"
msgstr ""

#: include/help.php:10 include/help.php:105
msgid "Update SEO information"
msgstr ""

#: include/help.php:11 include/help.php:131 include/main.php:181
msgid "Main image"
msgstr ""

#: include/help.php:12 include/help.php:123 include/main.php:177
msgid "Enable menu?"
msgstr ""

#: include/help.php:13 include/help.php:156 include/main.php:195
msgid "Style of site"
msgstr ""

#: include/help.php:14 include/help.php:162 include/main.php:107
msgid "Enable shortcode?"
msgstr ""

#: include/help.php:15 include/help.php:166 include/main.php:111
msgid "Select page for shortcode"
msgstr ""

#: include/help.php:16 include/help.php:170 include/main.php:170
msgid "Clear data"
msgstr ""

#: include/help.php:21 include/help.php:24 include/help.php:53
#: include/help.php:100 include/help.php:105 include/help.php:123
#: include/help.php:131 include/help.php:156 include/help.php:162
#: include/help.php:166 include/help.php:170
msgid "top"
msgstr ""

#: include/help.php:22
msgid ""
"SEOAnalyzer is a website reviewer and SEO tool. That allow you to collect "
"different SEO statistics like Alexa rank, Google page rank, WHOIS info and "
"various social networking statistics etc.. The reports can be viewed not "
"only on the site, but they can also be downloaded as PDF file."
msgstr ""

#: include/help.php:25
msgid ""
"You can connect your AddThis account to get the analyst to exchange links in "
"social networks."
msgstr ""

#: include/help.php:29
msgid ""
"If you leave this field empty - users will still be able to share content in "
"social networks, but you can not get statistics."
msgstr ""

#: include/help.php:31
msgid "How to get AddThis api key:"
msgstr ""

#: include/help.php:33
msgid ""
"Go to the site and AddThis <a href=\"https://www.addthis.com/login\" target="
"\"_blank\">sign in</a> using your username and password. If you are not "
"registered, then <a href=\"https://www.addthis.com/register\" target=\"_blank"
"\">create an account</a>."
msgstr ""

#: include/help.php:35
msgid ""
"After you have entered, we create a new profile. To do this, click on the "
"Add Profile"
msgstr ""

#: include/help.php:39
msgid "Enter the name of the profile. For example: SEOAnalyzer"
msgstr ""

#: include/help.php:43
msgid ""
"After adding a profile you will be taken to the main page, which will be "
"given ID"
msgstr ""

#: include/help.php:47
msgid "Copy and paste the ID in the field AddThis api key"
msgstr ""

#: include/help.php:51
msgid ""
"And save. Now you can get the analyst to exchange links in social networks."
msgstr ""

#: include/help.php:55
msgid ""
"To get Google api key, you must have Google account. If not, then you need "
"to register."
msgstr ""

#: include/help.php:56
msgid ""
"If you leave the field blank, the map will still appear, but the free API is "
"a limit of 1000 hits a day. A free API key is the default for all who "
"install the plugin."
msgstr ""

#: include/help.php:58
msgid ""
"Open the <a href=\"https://console.developers.google.com/project\" target="
"\"_blank\">project</a> page. And create a project"
msgstr ""

#: include/help.php:62
msgid "Enter the name of the project. For example: SEOAnalyzer"
msgstr ""

#: include/help.php:66
msgid "Click on the Create button."
msgstr ""

#: include/help.php:68
msgid ""
"After create a project, you get to the page the project. Left in the menu, "
"click on the <strong>APIs & auth</strong>. In the list that appears, click "
"on the <strong>APIs</strong>"
msgstr ""

#: include/help.php:72
msgid ""
"On page APIs are looking for block <strong>Google Maps APIs</strong>. At the "
"bottom of the unit by clicking on the <strong>More</strong>. Of the list "
"click on the <strong>Google Maps Embed API </strong>"
msgstr ""

#: include/help.php:76
msgid ""
"On the page of Google Maps Embed API click on the button Enable API. Now go "
"to Page Credentials"
msgstr ""

#: include/help.php:80
msgid "On the Credentials page, select the API key"
msgstr ""

#: include/help.php:84
msgid "In the pop-up window, select the Browser key"
msgstr ""

#: include/help.php:88
msgid ""
"Enter the name of the key. For example: SEOAnalyzer. Also specify which site "
"to accept requests or leave blank."
msgstr ""

#: include/help.php:92
msgid ""
"After you click on the Create button on the screen will indicate API key"
msgstr ""

#: include/help.php:96
msgid ""
"Copy it and paste in the field Google api key. Now save the settings of the "
"plugin."
msgstr ""

#: include/help.php:102
msgid ""
"In this field you can insert a tracking code to conduct analytics on site "
"traffic."
msgstr ""

#: include/help.php:103
msgid "Insert the tracking code into the field and save the settings."
msgstr ""

#: include/help.php:107
msgid ""
"In this section you can choose when users can update data in the database on "
"the site."
msgstr ""

#: include/help.php:111
msgid ""
"Consider this item in detail. After the user has entered the URL of the site "
"to check the SEO this website is processed and recorded in the database. In "
"the future request on this site will be the output from the database and can "
"no longer be relevant. Therefore, under each site wrote last update date "
"information."
msgstr ""

#: include/help.php:115
msgid "This is done to reduce the load on the site server."
msgstr ""

#: include/help.php:117
msgid ""
"If you choose <strong>never</strong>. That information about the site after "
"the addition of the database will not be updated. And if you put, for "
"example, 30 days - after adding the site to the database, and after 30 days "
"at the site appears a button to <strong>update seo information</strong>."
msgstr ""

#: include/help.php:121
msgid "After pressing the button, the information on the website update."
msgstr ""

#: include/help.php:125
msgid "You can turn on the menu and use the page, categories, posts."
msgstr ""

#: include/help.php:126
msgid "Not applicable for shortcodes!"
msgstr ""

#: include/help.php:133
msgid ""
"You can change the image on the homepage of the site, you need to choose one "
"of below the given styles:"
msgstr ""

#: include/help.php:135 include/main.php:184
msgid "default"
msgstr ""

#: include/help.php:138 include/main.php:185
msgid "Style 1"
msgstr ""

#: include/help.php:141 include/main.php:186
msgid "Style 2"
msgstr ""

#: include/help.php:144 include/main.php:187
msgid "Style 3"
msgstr ""

#: include/help.php:147 include/main.php:188
msgid "Style 4"
msgstr ""

#: include/help.php:150 include/main.php:189
msgid "Style 5"
msgstr ""

#: include/help.php:153 include/main.php:190
msgid "Style 6"
msgstr ""

#: include/help.php:158
msgid ""
"You can change the style of site, you need to choose one of styles. You can "
"add your own style to do this, insert your style in folder SEOAnalyzer/theme/"
"css/template/"
msgstr ""

#: include/help.php:159
msgid "As an example, you can use default.css"
msgstr ""

#: include/help.php:164
msgid ""
"If you enable shortcodes, you can use the plugin with your design. After "
"switching on the shortcodes you need to select a page to use shortcodes."
msgstr ""

#: include/help.php:168
msgid ""
"Select the page to shortcode. After you save the settings on this page you "
"will see a box to check on site SEO. <strong style=\"color: red;"
"\">ATTENTION!!!</strong> All content on the selected page will be deleted "
"after saving."
msgstr ""

#: include/help.php:172
msgid ""
"After pressing the button, all data are cleared (database, screenshots)."
msgstr ""

#: include/main.php:60
msgid "Data are updated!"
msgstr ""

#: include/main.php:95
msgid "The base is cleared!"
msgstr ""

#: include/main.php:108 include/main.php:126 include/main.php:141
#: include/main.php:145 include/main.php:149 include/main.php:167
#: include/main.php:171 include/main.php:178 include/main.php:192
#: include/main.php:209
msgid "help"
msgstr ""

#: include/main.php:114
msgid "Select page"
msgstr ""

#: include/main.php:130
msgid "Who can check?"
msgstr ""

#: include/main.php:133
msgid "all"
msgstr ""

#: include/main.php:134
msgid "nobody"
msgstr ""

#: include/main.php:135
msgid "registered users"
msgstr ""

#: include/main.php:155
msgid "never"
msgstr ""

#: include/main.php:171
msgid "clear"
msgstr ""

#: include/main.php:174
msgid "Theme"
msgstr ""

#: include/main.php:212
msgid "Save"
msgstr ""

#: include/sites.php:8
msgid "The site is removed"
msgstr ""

#: include/sites.php:9 include/sites.php:89
msgid "To hide this notice"
msgstr ""

#: include/sites.php:88
msgid "Data are updated"
msgstr ""

#: include/sites.php:105 shortcode/seourl.php:122 theme/seourl.php:111
msgid "Title"
msgstr ""

#: include/sites.php:109 shortcode/seourl.php:126 theme/seourl.php:115
msgid "Description"
msgstr ""

#: include/sites.php:113 shortcode/seourl.php:130 theme/seourl.php:119
msgid "Keywords"
msgstr ""

#: include/sites.php:121 shortcode/seourl.php:197 theme/seourl.php:186
msgid "WHOIS Information"
msgstr ""

#: include/sites.php:125 shortcode/seourl.php:229 theme/seourl.php:218
msgid "Web server"
msgstr ""

#: include/sites.php:129 shortcode/seourl.php:235 theme/seourl.php:224
msgid "Charset server / page"
msgstr ""

#: include/sites.php:278
msgid "Screenshot"
msgstr ""

#: include/sites.php:279
msgid "Website"
msgstr ""

#: include/sites.php:280 shortcode/seourl.php:86 theme/seourl.php:75
msgid "Last Updated"
msgstr ""

#: include/sites.php:317
msgid "Refresh"
msgstr ""

#: include/sites.php:318
msgid "Edit"
msgstr ""

#: include/sites.php:319
msgid "Remove"
msgstr ""

#: include/sites.php:329
msgid "start"
msgstr ""

#: include/sites.php:330
msgid "prev"
msgstr ""

#: include/sites.php:336
msgid "next"
msgstr ""

#: include/sites.php:337
msgid "end"
msgstr ""

#: include/sites.php:389 include/sites.php:397 include/sites.php:416
#: include/sites.php:427 shortcode/seourl.php:377 theme/seourl.php:366
msgid "Data have been updated!"
msgstr ""

#: shortcode/main.php:6 theme/main.php:6
msgid "More then 20 Metrics to Measure & Track Success of your SEO Strategy."
msgstr ""

#: shortcode/main.php:21 theme/main.php:21
msgid "Optimize"
msgstr ""

#: shortcode/main.php:22 theme/main.php:22
msgid "Optimize your site for organic search with better SEO."
msgstr ""

#: shortcode/main.php:27 theme/main.php:27
msgid "Responsive Design"
msgstr ""

#: shortcode/main.php:28 theme/main.php:28
msgid ""
"Website is fully responsive based on twitter bootstrap and adjustable on any "
"mobile or tablet screen."
msgstr ""

#: shortcode/main.php:34 theme/main.php:34
msgid "Export Report"
msgstr ""

#: shortcode/main.php:35 theme/main.php:35
msgid "You can easily export SEO report for offline analysis."
msgstr ""

#: shortcode/main.php:43 theme/main.php:43
msgid "Ranking"
msgstr ""

#: shortcode/main.php:44 theme/main.php:44
msgid "Analyze your site with popular ranking system and optimize it."
msgstr ""

#: shortcode/main.php:49 theme/main.php:49
msgid "Social Stats"
msgstr ""

#: shortcode/main.php:50 theme/main.php:50
msgid "Report of the social stats of a website."
msgstr ""

#: shortcode/main.php:56 theme/main.php:56
msgid "Share Results"
msgstr ""

#: shortcode/main.php:57 theme/main.php:57
msgid "Share results SEO report of your website in social networks."
msgstr ""

#: shortcode/main.php:71 theme/404.php:30 theme/main.php:72
msgid "Recently analyzed"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "According to the Alexa.com, this site has"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "rank in the world wide web."
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid ""
"Low Alexa rank indicates that the site is visited by a lot of visitors and "
"most popular in the Internet."
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "This web site has Google PageRank"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "out of 10 maximum and is"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "not"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "listed in DMOZ"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "The age of"
msgstr ""

#: shortcode/seourl.php:85 theme/header.php:42 theme/header.php:45
#: theme/seourl.php:74
msgid "is"
msgstr ""

#: shortcode/seourl.php:85 theme/seourl.php:74
msgid "Overall site looking Good."
msgstr ""

#: shortcode/seourl.php:112 theme/seourl.php:101
msgid "Website Information"
msgstr ""

#: shortcode/seourl.php:118 theme/seourl.php:107
msgid "Meta Tags"
msgstr ""

#: shortcode/seourl.php:139 theme/seourl.php:128
msgid "Crawling files"
msgstr ""

#: shortcode/seourl.php:145 theme/seourl.php:134
msgid "Robot.txt file present"
msgstr ""

#: shortcode/seourl.php:146 shortcode/seourl.php:156 theme/seourl.php:135
#: theme/seourl.php:145
msgid "Good"
msgstr ""

#: shortcode/seourl.php:148 theme/seourl.php:137
msgid "Robot.txt file not present"
msgstr ""

#: shortcode/seourl.php:149 shortcode/seourl.php:159 theme/seourl.php:138
#: theme/seourl.php:148
msgid "Bad"
msgstr ""

#: shortcode/seourl.php:155 theme/seourl.php:144
msgid "Sitemap file present"
msgstr ""

#: shortcode/seourl.php:158 theme/seourl.php:147
msgid "Sitemap file not present"
msgstr ""

#: shortcode/seourl.php:177 theme/seourl.php:166
msgid "Checking validity of HTML"
msgstr ""

#: shortcode/seourl.php:178 shortcode/seourl.php:182 theme/seourl.php:167
#: theme/seourl.php:171
msgid "error"
msgstr ""

#: shortcode/seourl.php:181 theme/seourl.php:170
msgid "Checking validity of CSS"
msgstr ""

#: shortcode/seourl.php:185 theme/seourl.php:174
msgid "Page size"
msgstr ""

#: shortcode/seourl.php:186 theme/seourl.php:175
msgid "Kb"
msgstr ""

#: shortcode/seourl.php:189 theme/seourl.php:178
msgid "Download speed"
msgstr ""

#: shortcode/seourl.php:207 theme/seourl.php:196
msgid "Server"
msgstr ""

#: shortcode/seourl.php:216 theme/seourl.php:205
msgid "Server IP Address"
msgstr ""

#: shortcode/seourl.php:220 theme/seourl.php:209
msgid "The server is located in"
msgstr ""

#: shortcode/seourl.php:224 theme/seourl.php:213
msgid "DNS servers"
msgstr ""

#: shortcode/seourl.php:260 theme/seourl.php:249
msgid "Search Engine"
msgstr ""

#: shortcode/seourl.php:288 theme/seourl.php:277
msgid "Yandex CY"
msgstr ""

#: shortcode/seourl.php:300 theme/seourl.php:289
msgid "Yandex Catalogue"
msgstr ""

#: shortcode/seourl.php:302 shortcode/seourl.php:310 theme/seourl.php:291
#: theme/seourl.php:299
msgid "Yes"
msgstr ""

#: shortcode/seourl.php:304 shortcode/seourl.php:312 theme/seourl.php:293
#: theme/seourl.php:301
msgid "No"
msgstr ""

#: shortcode/seourl.php:320 theme/seourl.php:309
msgid "Social activity"
msgstr ""

#: shortcode/seourl.php:356 theme/seourl.php:345
msgid "Vkontakte"
msgstr ""

#: shortcode/seourl.php:360 theme/seourl.php:349
msgid "Moi mir"
msgstr ""

#: shortcode/seourl.php:364 theme/seourl.php:353
msgid "Odnoklassniki"
msgstr ""

#: shortcode/seourl.php:377 theme/seourl.php:366
msgid "Updated!"
msgstr ""

#: theme/404.php:7 theme/header.php:53
msgid "Oops! That page can’t be found."
msgstr ""

#: theme/404.php:16 theme/header.php:54
msgid "It looks like nothing was found at this location."
msgstr ""

#: theme/archive.php:24
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: theme/header.php:9
msgid "SEO Information"
msgstr ""
